Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: capstone
Upstream-Contact: Nguyen Anh Quynh <aquynh@gmail.com>
Source: http://www.capstone-project.org

Files: *
Copyright: 2013, COSEINC
           2013, Nguyen Anh Quynh <aquynh@gmail.com>
License: BSD

Files: arch/AArch64/AArch64BaseInfo.c
 arch/AArch64/AArch64BaseInfo.h
 arch/AArch64/AArch64Disassembler.c
 arch/AArch64/AArch64InstPrinter.h
 arch/AArch64/AArch64InstPrinter.c
 arch/ARM/ARMAddressingModes.h
 arch/ARM/ARMBaseInfo.h
 arch/ARM/ARMInstPrinter.h
 arch/ARM/ARMDisassembler.c
 arch/ARM/ARMInstPrinter.c
 arch/Mips/MipsDisassembler.c
 arch/Mips/MipsInstPrinter.h
 arch/Mips/MipsInstPrinter.c
 arch/PowerPC/PPCDisassembler.c
 arch/PowerPC/PPCPredicates.h
 arch/PowerPC/PPCInstPrinter.c
 arch/X86/X86Disassembler.h
 arch/X86/X86DisassemblerDecoder.h
 arch/X86/X86DisassemblerDecoderCommon.h
 arch/X86/X86InstPrinter.h
 arch/X86/X86ATTInstPrinter.c
 arch/X86/X86Disassembler.c
 arch/X86/X86DisassemblerDecoder.c
 arch/X86/X86IntelInstPrinter.c
 LEB128.h
 LICENSE_LLVM.TXT
 MathExtras.h
 MCFixedLenDisassembler.h
 MCInst.h
 MCInstrDesc.h
 MCRegisterInfo.c
 MCRegisterInfo.h
Copyright: 2013, University of Illinois
        2013, Nguyen Anh Quynh <aquynh@gmail.com>
License: BSD_LLVM

Files: debian/*
Copyright: 2014 David Martínez Moreno <ender@debian.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: BSD
 Copyright (c) 2013, COSEINC.
 All rights reserved.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 .
 * Redistributions of source code must retain the above copyright notice,
   this list of conditions and the following disclaimer.
 * Redistributions in binary form must reproduce the above copyright notice,
   this list of conditions and the following disclaimer in the documentation
   and/or other materials provided with the distribution.
 * Neither the name of the developer(s) nor the names of its
   contributors may be used to endorse or promote products derived from this
   software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.

License: BSD_LLVM
 ==============================================================================
 LLVM Release License
 ==============================================================================
 University of Illinois/NCSA
 Open Source License
 .
 Copyright (c) 2003-2013 University of Illinois at Urbana-Champaign.
 All rights reserved.
 .
 Developed by:
 .
     LLVM Team
 .
     University of Illinois at Urbana-Champaign
 .
     http://llvm.org
 .
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal with
 the Software without restriction, including without limitation the rights to
 use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
 of the Software, and to permit persons to whom the Software is furnished to do
 so, subject to the following conditions:
 .
     * Redistributions of source code must retain the above copyright notice,
       this list of conditions and the following disclaimers.
 .
     * Redistributions in binary form must reproduce the above copyright notice,
       this list of conditions and the following disclaimers in the
       documentation and/or other materials provided with the distribution.
 .
     * Neither the names of the LLVM Team, University of Illinois at
       Urbana-Champaign, nor the names of its contributors may be used to
       endorse or promote products derived from this Software without specific
       prior written permission.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
 FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 CONTRIBUTORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS WITH THE
 SOFTWARE.
